- "name": "Twilight Council"
  "color": "#964b00"
  "id": 2002
  "children":
  - "name": "Overview"
    "pretext": "The Twilight Council works to suppress violence by bringing together the Woodfolk in **assemblies**, hoping to draw the civil war to an end. Assemblies let the Council score victory points, banish enemy warriors from their clearings, and gain **Loyalists**, warriors on their player board that they can later place at assemblies. The Council acts as **Peacekeepers** at their assemblies, defending enemy factions when they’re attacked. By ruling assemblies, the Council can flip assemblies to their **Governing** side. In Evening, they score points based on the number of Governing assemblies with any enemy buildings or tokens at them. Their **Governors** limit the actions that enemies can take at Governing assemblies, unless those enemies **Entreat** the Council to close the assembly for a time."
    "id": 2003
  - "name": "Faction Rules and Abilities"
    "id": 2004
    "children":
    - "name": "Loyalists."
      "text": "The Council can hold up to 4 warriors on its player board as Loyalists. They can place Loyalists with Entreat (17.2.4) and Assemble (17.4.3). They may remove Loyalists at any time."
      "id": 2014
    - "name": "Assemblies."
      "text": "Assemblies have two sides: Closed _(closed tent)_ and Governing _(open tent)_. When an enemy of the Council removes an assembly, the Council removes 1 Loyalist."
      "id": 2015
    - "name": "Governors."
      "text": "At Governing assemblies, enemies of the Council cannot activate crafting pieces and cannot place, remove, or flip pieces, except in battle. (The Vagabond cannot craft because the Vagabond pawn is its crafting piece.)"
      "id": 2016
    - "name": "Entreat."
      "text": "Any number of times on their turn, an enemy may force the Council to flip any assembly to Closed. After flipping it, the Council may either place any number of Loyalists at that assembly or place 1 warrior in their Loyalists."
      "id": 2017
    - "name": "Peacekeepers"
      "text": "When an enemy chooses another enemy as defender at an assembly, the Council adds Council warriors as defending warriors, but Council warriors only take hits once the defender’s warriors have been removed. Ignore Peacekeepers if the Vagabond is defending. _(The Council cannot ambush, use battle effects, etc.)_"
      "id": 2018
      "subchildren":
      - "name": "Vagabond Allies."
        "text": "If the Vagabond attacks another enemy in battle while Allied (9.2.9.II) to the Twilight Council, Council warriors are attacking warriors.(`rule:9.0`)"
        "id": 2019
    - "name": "Crafting"
      "text": "The Council crafts during Evening by activating assemblies."
      "id": 2005
  - "name": "Faction Setup"
    "id": 2006
    "children":
    - "name": "Step 1: Gather Pieces."
      "text": "Form a supply of 20 warriors."
      "id": 2007
    - "name": "Step 2: Place Warriors."
      "text": "Place 4 warriors in a corner clearing. This is your starting clearing. Place 2 warriors in a different clearing."
      "id": 2008
    - "name": "Step 3: Fill Assemblies Track."
      "text": "Fill your Assemblies track on your player board with your 6 assemblies."
      "id": 2009
  - "name": "Birdsong"
    "pretext": "You may reveal any number of cards to take one action per card revealed, in any order and number, as follows. _(Reveal cards from your hand into your play area. They cannot be used for any other purposes during Birdsong.)_"
    "id": 2010
    "children":
    - "name": "Move."
      "text": "Take a move from a clearing matching the revealed card."
      "id": 2020
    - "name": "Recruit."
      "text": "Place 1 warrior in a clearing matching the revealed card."
      "id": 2021
    - "name": "Assemble."
      "text": "Place a Closed assembly and any number of Loyalists in a clearing matching the revealed card that has no assembly. Then, if you don’t rule the clearing, discard the revealed card."
      "id": 2022
    - "name": "Battle."
      "text": "Initiate a battle in a clearing matching the revealed card. If an assembly is there, discard the revealed card."
      "id": 2023
  - "name": "Daylight"
    "id": 2011
    "children":
    - "name": "Sleep."
      "text": "Flip assemblies ruled by enemies to Closed."
      "id": 2024
  - "name": "Evening"
    "pretext": "Your Evening has five steps in the following order."
    "id": 2012
    "children":
    - "name": "Convene Woodfolk."
      "text": "One by one, return each card that you revealed in Birdsong to your hand. For each card returned, you may take one of the following actions."
      "id": 2025
      "subchildren":
      - "name": "Banish."
        "text": "If you returned a non-bird card, initiate a battle in a clearing with a matching assembly. Defending warriors are not removed\r\nwhen hit; instead, force them to move to a single destination you choose, ignoring rule. Treat this as a single move for triggering other effects. You cannot hit buildings or tokens, and you ignore rolled hits you take _(not ambush or extra hits)_."
        "id": 2026
        "subchildren":
        - "name": "The Warlord."
          "text": "The warlord cannot take hits from banish because it cannot be moved outside the Lord of the Hundred’s turn."
          "id": 2027
        - "name": "The Vagabond."
          "text": "The Vagabond cannot take hits from banish because it is not a warrior."
          "id": 2028
        - "name": "Hirelings"
          "text": "Hirelings cannot take hits from banish because they cannot be forced to move.(`rule:22.3.4`)"
          "id": 2147
      - "name": "Agitate."
        "text": "If you returned a non-bird card, spend it and choose a matching assembly. Place 1 warrior in your Loyalists, then flip the assembly to Governing if it is Closed. _(You cannot gain the Loyalist if you don’t have a matching assembly.)_"
        "id": 2029
      - "name": "Empower."
        "text": "If you returned a bird card, choose an assembly. Roll one battle die and remove Council warriors from it equal to the rolled number. You may either place these warriors in your Loyalists, or you may score 1 victory point if you rule the assembly."
        "id": 2030
    - "name": "Inspire."
      "text": "You may activate assemblies to craft cards. If you craft no cards, draw one card per card draw icon showing on your Assemblies track."
      "id": 2031
    - "name": "Adjourn."
      "text": "You may remove any of your assemblies. Flip assemblies you rule to Governing."
      "id": 2032
    - "name": "Oversee."
      "text": "Score victory points based on the number of Governing assemblies in the same clearing as any enemy buildings or tokens. For one assembly, score one point; for two or three, score two points; for four, score three points; for five or six, score four points."
      "id": 2033
    - "name": "Draw and Discard"
      "text": "Draw one card. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 2013
